@import 'https://fonts.googleapis.com/css?family=Roboto:300,400,700';
@import 'https://fonts.googleapis.com/css?family=Roboto+Slab:300,400,700';

html {overflow-y:scroll}
body {background:url(../img/background.jpg) fixed left bottom no-repeat #054685;font-family:'Roboto';color:#054685;}

.float-left{float:left}
.float-right{float:right}
.group:before,.group:after {content:"";display: table;}
.group:after {clear:both}
.ie7 .group {zoom:1}


/*
*********************************************/
.article-info-term{display:none}


#system-message dt.message{display:none}
#system-message dd.message ul{list-style:none}
#system-message dd.message ul li{border-radius:5px;color:#FFF;background:rgba(18, 118, 183, 0.3);border: 1px solid rgba(18, 118, 183, 0.5);margin:2px 0;padding: 4px 10px;}

#system-message{margin:20px 0 0 0;}
#system-message > div:first-child{margin-top:80px;}
#system-message > .alert{background:#1D8206;padding:14px;}
#system-message > .alert > .close{float:right;}
#system-message > .alert h4{display:none;}
#system-message > .alert div{color:#fff}

#header{min-height:94px}

#menu{margin:0;padding:0;position:relative}
#menu > .row.menu{position:absolute;left:0;top:0;right:0;text-align:center;z-index:1;max-width:100%;background:url(../images/background-menu.png) left top repeat-x;min-height:60px;
padding:0;}
#menu ul.nav.menu{margin:0;padding:0;list-style:none;}
#menu ul.nav.menu > li{vertical-align:middle;min-height:58px;display:inline-flex;padding:14px 16px;max-width:127px;line-height: 16px;vertical-align: middle;position:relative;}
#menu ul.nav.menu > li.item-182{max-width:none}
#menu ul.nav.menu > li:after{content:' ';position:absolute;top:0;bottom:0;border-right:1px solid #6b7987;right:0;}
#menu ul.nav.menu > li:last-child:after{border:none;}
#menu ul.nav.menu > li:last-child{padding-right:0}
#menu ul.nav.menu > li > .nav-child{margin:0;min-width:127px;overflow:hidden;max-height:0;transition:all .4s linear;position:absolute;left:0;top:101%;background:rgba(4, 45, 101,0.8);}
#menu ul.nav.menu > li > .nav-child > li{padding:12px 18px;white-space:nowrap;text-align:left;}
#menu ul.nav.menu > li:hover > ul.nav-child{max-height:500px;}

#menu ul.nav.menu span.separator,
#menu ul.nav.menu a{color:#fff;font-size:15px;font-weight:normal;font-family:'Roboto Slab';display: inline-block;margin: auto;transition:all .4s linear;}
#menu ul.nav.menu li.active > a,
#menu ul.nav.menu li.current > a,
#menu ul.nav.menu a:hover{color:#d2a84c}

#footer{background:#06325e;border-top:1px solid #fff;}


.pagination {font-size:18px;font-weight:600;}
.pagination span{color:#06325E;padding:8px;}
.pagination a{color:#7b7c7d!important;padding:8px;}
.pagination ul{margin:0;text-align:center;}
.pagination ul li{display:inline-block;line-height: 10px;vertical-align: middle;}
.pagination ul li.pagination-start span,
.pagination ul li.pagination-start a{background:#a1a2a3 url(../images/pagination-start.png) center center no-repeat;}
.pagination ul li.pagination-prev {margin-right:15px;}
.pagination ul li.pagination-prev span,
.pagination ul li.pagination-prev a{background:#a1a2a3 url(../images/pagination-prev.png) center center no-repeat;}
.pagination ul li.pagination-next {margin-left:15px;}
.pagination ul li.pagination-next span,
.pagination ul li.pagination-next a{background:#a1a2a3 url(../images/pagination-next.png) center center no-repeat;}
.pagination ul li.pagination-end span,
.pagination ul li.pagination-end a{background:#a1a2a3 url(../images/pagination-end.png) center center no-repeat;}
.pagination ul li[class^=pagination] span,
.pagination ul li[class^=pagination] a{color:transparent;text-indent:-1000px;overflow:hidden;font-size:0;width:35px;height:35px;display:inline-block;margin:0 1px 0 0;}
.pagination .limit{display:none}

.pagination-list span.icon-backward.icon-first:before,
.pagination-list span.icon-step-backward.icon-previous:before,
.pagination-list span.icon-step-forward.icon-next:before,
.pagination-list span.icon-forward.icon-last:before{font-family:FontAwesome;color:#3f3f3f}

.pagination-list span.icon-backward.icon-first:before{content:''}
.pagination-list span.icon-step-backward.icon-previous:before{content:''}
.pagination-list span.icon-step-forward.icon-next:before{content:''}
.pagination-list span.icon-forward.icon-last:before{content:''}

/* mutu */
.clear{clear:both}
.fl-right{float:right}
:focus {outline:none!important}
input:-webkit-autofill {-webkit-box-shadow: 0 0 0px 1000px #BBB2A9 inset;}

h1,h2,h3,h4,h5{font-family:'Roboto Slab';}

td,p,li{font-size:16px;font-weight:300;color:#474747;line-height:24px;}

h5,h4{font-weight:normal;color:#257fbf}

.red{color:red}
.blue{color:#054685}
.error{border-color:red!important}

button,
a.btn-gris,
a.btn,
a.btn-small,
a.btn-simple-blue,
a.btn-simple,
.btn{display: inline-block;font-family:'Roboto Slab',serif;font-weight:normal;color:#efe9e0;font-size:17px;margin:12px;padding:12px 50px;background-color:#dbb863;text-decoration:none;
text-shadow:-1px -1px 1px #aa9871;box-shadow:0 3px 0 #a27f32;border-radius:5px}

a.btn-simple-blue,
a.btn-simple{background:#fff;border:1px solid #dbb863;color:#d1a74b;text-shadow:none;box-shadow:none;padding:8px 18px;}
a.btn-simple-blue{background:#054685;color:#fff;border-color:#054685}
a.btn-small{padding:12px 20px;}

a.btn-gris{
	background: #99a9b1;
	background: -moz-linear-gradient(top,  #99a9b1 0%, #6f8291 100%);
	background: -webkit-linear-gradient(top,  #99a9b1 0%,#6f8291 100%);
	background: linear-gradient(to bottom,  #99a9b1 0%,#6f8291 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#99a9b1', endColorstr='#6f8291',GradientType=0 );
	border-color:#2f516b;
	box-shadow:0 3px 0 #2f516b;
	color:#fff;
}

h1{font-size:60px;line-height:80px;font-weight:300;color:#fff;margin:0 0 50px;}
h1 strong{font-weight:normal}

h2{font-size:40px;line-height:50px;font-weight:300;color:#054685;margin:0 0 50px 0;padding:26px 0;position:relative;text-align:center;}
h2:after{position:absolute;background-color:#a8b8d6;width:166px;height:2px;left:50%;bottom:0;margin:0 0 0 -83px;content:' '}
h2 strong{font-weight:normal}

blockquote{padding: 8px 0 0 31px;border-left:2px solid #adc2d7;}

table{width:100%;border:none;}
table tfoot,
table thead{background:none;}
table thead tr th{font-size:16px;text-align:left;}
table tr.even, table tr.alt, table tr:nth-of-type(2n){background:#f2f4f8}
table tr td{font-weight:300px;font-size:16px;color:#474747}

h1.page-title,
#main-component h1{color:#054685;font-size:30px;margin:12px 0;font-weight:normal}
#main-component h3{color:#054685;font-size:20px;margin:0 0 12px 0;font-weight:normal}
#main-component h4,
#main-component h5{color:#257fbf;font-size:16px;margin:0;font-weight:bold;}
#main-component td,
#main-component li,
#main-component p{font-size:14px;margin:0 0 6px 0;font-family:Roboto}
#main-component p{margin-bottom:10px;}
#main-component > .content{padding:0 40px 28px;}
aside + #main-component > .content{padding:0 0 28px 0;}
h1.page-title{padding:0 55px;}

p.blue{color:#054685}
p.blue .price{font-size:20px;}

.gold{color:#d2a84c}
.perf{display:inline-block;min-width:100px;text-align:right;}

#cookie{background:rgba(5, 70, 133, 0.4);text-align:center;position:absolute;left:0;right:0;top:0;padding:4px;z-index:1000;font-size:10px;}

/* Oudart 2016 */

.landingpage .part-intro{height:910px;position:relative;}
.landingpage .part-intro a.discover{color:#fff;font-family:'Roboto Slab';font-size:17px;font-weight:bold;position:absolute;left:0;right:0;bottom:50px;text-align:center;}
.landingpage .part-intro a.discover i{display:block;padding:6px 0 0 0;}

.landingpage .part-intro,
.landingpage .part-presentation,
.landingpage .part-icone{background:center top no-repeat;background-size:cover;}

.landingpage .part-intro,
.landingpage .part-presentation{display:flex;align-items:center}

.landingpage .part-presentation,
.landingpage .part-icone{padding:80px 0;}

.landingpage .part-intro .content,
.landingpage .part-presentation .content,
.landingpage .part-icone .content{margin:auto;max-width:1200px;width:100%;position:relative;}

.icones > .columns{margin-bottom:12px;}
.icones .icone {text-align:center;}
.icones .icone h3{color:#054685;font-size:18px;margin:13px 0 16px 0;}
.icones .icone .description{font-size:15px;font-weight:300;color:#474747;line-height:20px;}

body > .module.mod_articles_category{background:#fff;padding:36px 0 88px 0;}

.article{list-style:none;background:#f2f4f8;padding:30px 20px 24px 20px;border-radius:4px;position:relative;margin:0 0 20px 0;}
.article .content{padding:0 0 0 58px;}
.article .mod-articles-category-category{background:#054685;color:#fff;font-size:10px;font-weight:300;text-transform:uppercase;padding:2px 5px;}
.article .mod-articles-category-category a{color:#fff;}
.article .mod-articles-category-date{position:absolute;left:20px;top:30px;text-align:center;}
.article .mod-articles-category-date span:first-child{color:#054685;font-size:22px;font-weight:300;}
.article .mod-articles-category-date span:last-child{color:#a8b8d6;font-size:22px;font-weight:300;display:block;border-top:#bcc8df 1px solid;}
.article .mod-articles-category-introtext{margin:0}
.article .title a{color:#d1a74b}
.article .title{font-size:18px;font-weight:bold;color:#d1a74b;margin:0 0 2px;}
.article .mod-articles-category-readmore{font-size:14px;font-weight:bold;color:#054685;margin:4px 0 0 0;}

.article.podcast{background:none;padding:0;}
.article.podcast .content{padding:0;}
.article.podcast .content .thumb img{cursor:pointer}
.article.podcast .content .thumb .video iframe,
.article.podcast .content .thumb .video embed,
.article.podcast .content .thumb .video object{width:100%;min-height:321px;}
body.view-article .article.podcast .content .thumb .video iframe,
body.view-article .article.podcast .content .thumb .video embed,
body.view-article .article.podcast .content .thumb .video object{min-height:601px;}
.article.podcast .title{margin: 0 0 10px;}
.article.podcast .content .mod-articles-category-category{display: inline-block;margin: 10px 0 8px;}


.slider-prev,
.slider-next{position:absolute;bottom:0;color:#054685;font-size:18px;left:50%;margin:0 0 0 50px;cursor:pointer}
.slider-prev{margin:0 0 0 -63px;}

.actu-slider-simple .article.slick-slide{margin:10px;}

section.main .large-12.columns > .module.mod_articles_category{border-top:2px solid #a8b8d6;margin-top:44px;}

section.main{margin:100px 0 70px;}
section.main > .row{background:#fff}
section.main > .row.breadcrumb{background:#f2f4f8;}
section.main > .row.breadcrumb .mod_breadcrumbs ul.breadcrumb{margin:0;padding:30px 0 30px 60px;list-style:none;}
section.main > .row.breadcrumb .mod_breadcrumbs ul.breadcrumb li{display:inline-block;}
section.main > .row.breadcrumb .mod_breadcrumbs ul.breadcrumb li a{color:#474747}
section.main > .row.breadcrumb .mod_breadcrumbs ul.breadcrumb li.active span{color:#054685;font-weight:bold;}

.item-page .page-header h1{color:#054685;font-size:30px;margin:0;font-weight:normal;}

.module.mod_oudart_immo .content{padding:0 15px 50px;}
.module.mod_oudart_immo .photo{height:280px;background:center center no-repeat;background-size:cover;margin:0 0 22px 0;cursor:pointer;}
.module.mod_oudart_immo .photo .exclusivite,
.module.mod_oudart_immo .photo .vendu{background:left top no-repeat;height:73px;}
.module.mod_oudart_immo .photo .exclusivite{background-image:url(../img/immo-exclusivite.png)}
.module.mod_oudart_immo .photo .vendu{background-image:url(../img/immo-vendu.png)}
.module.mod_oudart_immo h3{font-size:24px;font-weight:bold;color:#054685;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.module.mod_oudart_immo .description{font-size:15px;font-weight:300;color:#054685;min-height:145px}
.module.mod_oudart_immo .price{font-size:13px;font-weight:bold;color:#054685;padding:10px 0 0 0;display: inline-block;}
.module.mod_oudart_immo .price strong{font-size:20px}
.module.mod_oudart_immo a.btn.seemore{color:#054685;font-size:13px;border:1px solid #054685;background:none;box-shadow:none;text-shadow:none;padding:10px;float:right;margin: 0;}
.module.mod_oudart_immo .seeall{padding:60px 0 0 0;text-align:center;}
.module.mod_oudart_immo h2{font-size:30px;text-align:left;margin-bottom:10px;}
.module.mod_oudart_immo h2:after{display:none;}

.module.mod_oudart_immo.home{padding:70px 0;background:url(../img/background-immo.jpg) #054685 right bottom no-repeat;}
.module.mod_oudart_immo.home a.btn.seemore{border-color:#fff;color:#fff}
.module.mod_oudart_immo.home .price,
.module.mod_oudart_immo.home .description p,
.module.mod_oudart_immo.home h2,
.module.mod_oudart_immo.home h3{color:#fff}
.module.mod_oudart_immo.home h2{font-size:40px;text-align:center;margin-bottom:50px;}
.module.mod_oudart_immo.home h2:after{display:block;}

body.com_oudart.view-offre .metas p{color:#474747;font-size:13px;font-weight:300;padding:0 10px;margin:0;}
body.com_oudart.view-offre .metas p:nth-child(odd) {background:#f2f4f8}

body.com_oudart.view-offre .classes .energetique,
body.com_oudart.view-offre .classes .ges{height:27px;background:left top no-repeat;margin:0 0 14px 0;}

body.com_oudart.view-offre .classes .energetique.level-1{background-image:url(../img/classe_1_a.jpg)}
body.com_oudart.view-offre .classes .energetique.level-2{background-image:url(../img/classe_1_b.jpg)}
body.com_oudart.view-offre .classes .energetique.level-3{background-image:url(../img/classe_1_c.jpg)}
body.com_oudart.view-offre .classes .energetique.level-4{background-image:url(../img/classe_1_d.jpg)}
body.com_oudart.view-offre .classes .energetique.level-5{background-image:url(../img/classe_1_e.jpg)}
body.com_oudart.view-offre .classes .energetique.level-6{background-image:url(../img/classe_1_f.jpg)}
body.com_oudart.view-offre .classes .energetique.level-7{background-image:url(../img/classe_1_g.jpg)}

body.com_oudart.view-offre .classes .ges.level-1{background-image:url(../img/classe_2_a.jpg)}
body.com_oudart.view-offre .classes .ges.level-2{background-image:url(../img/classe_2_b.jpg)}
body.com_oudart.view-offre .classes .ges.level-3{background-image:url(../img/classe_2_c.jpg)}
body.com_oudart.view-offre .classes .ges.level-4{background-image:url(../img/classe_2_d.jpg)}
body.com_oudart.view-offre .classes .ges.level-5{background-image:url(../img/classe_2_e.jpg)}
body.com_oudart.view-offre .classes .ges.level-6{background-image:url(../img/classe_2_f.jpg)}
body.com_oudart.view-offre .classes .ges.level-7{background-image:url(../img/classe_2_g.jpg)}
body.com_oudart.view-offre .content > .row > .large-3{border-right:1px solid #c5bfb6}
body.com_oudart.view-offre .content h3 .vendu,
body.com_oudart.view-offre .content h3 .exclusivite{font-family:Roboto;display:inline-block;background:#d1a74b;color:#fff;font-size:10px;font-weight:300;text-transform:uppercase;padding:2px 10px;}

body.com_oudart.view-opcvm #main-component .module.mod_custom {background:#f2f4f8;margin:22px 8px 22px -16px;padding:22px 16px;border-radius:4px;}
body.com_oudart.view-opcvm #main-component > .content > .row > .large-3.columns{border-right:1px solid #c5bfb6;}


#oudart-slider-immo .slick-slide img{/* min-width:100%; */max-height: 400px;margin:auto;}
#oudart-slider-immo .slick-next:after,
#oudart-slider-immo .slick-prev:after{display:none;}
#oudart-slider-immo .slick-next,
#oudart-slider-immo .slick-prev,
#oudart-slider-immo .slick-next:hover,
#oudart-slider-immo .slick-prev:hover{top:50%;bottom:auto;margin:-15px 0 0 0;height:30px;width:21px;border-radius:0;}
#oudart-slider-immo .slick-next{background:url(../img/arrow-right.png);right:0;}
#oudart-slider-immo .slick-prev{background:url(../img/arrow-left.png)}
#oudart-slider-immo .slick-slide{text-align:center;background:#F2F4F8}


#oudart-slider-immo-paginate {margin:11px 0 21px 0;}
#oudart-slider-immo-paginate img{max-height:70px;margin:0 12px 12px 0;cursor:pointer;}

.static-content{padding:30px;}

.oudart-share{background:#f2f4f8;padding:10px 20px;}
.oudart-share p{margin:0;}

.oudart-form p{margin:0!important;}
.oudart-form p input[type=text]{background:#f2f4f8;font-size:14px;border:none;border-bottom:1px solid #a8b8d6;border-radius:4px;color:#474747;margin:0 0 10px 0;}
.oudart-form button{padding:12px;color:#fff;font-size:16px;}

aside {border-right: 1px solid #c5bfb6;}
#main-component + aside {border:none;border-left: 1px solid #c5bfb6;}
aside .module.mod_menu ul.menu{margin:0 0 40px 40px;list-style:none}
aside .module.mod_menu ul.menu > li{margin:0 0 28px 0;}
aside .module.mod_menu ul.menu > li > span.separator,
aside .module.mod_menu ul.menu > li > a{font-size:20px;color:#054685;font-family:'Roboto Slab';font-weight:normal;}
aside .module.mod_menu ul.menu > li ul{margin:0;}
aside .module.mod_menu ul.menu > li li{list-style:none;}
aside .module.mod_menu ul.menu > li li.active a{color:#054685}
aside .module.mod_menu ul.menu > li li:before{content:'•';padding:0 4px 0 0}
aside .module.mod_menu ul.menu > li li > span.separator,
aside .module.mod_menu ul.menu > li li > a{font-size:14px;color:#474747;font-weight:bold;}


#footer{overflow:hidden;position:relative;}
#footer .columns{padding:38px 15px 18px;}
#footer .large-4{background:#f2f4f8;position:relative;}
#footer .large-4 img{position:absolute;right:-20px;z-index:10;}
#footer .large-4:after{background:#f2f4f8;content:' ';position:absolute;right: -100%;top:0;bottom:0;width:100%;}
#footer p a{color:#fff}
#footer p{font-size:12px;font-weight:300;color:#fff;}
#footer .large-4 p a,
#footer .large-4 p{color:#474747;}

#filterForm .input{display:inline-block;}
#filterForm .input input{width:auto;}
#filterForm .ui-datepicker-header.ui-widget-header{min-height:47px;}

/* Main
*********************************************/

#topbar{background:#fff;min-height:98px;padding:24px 0;border-bottom:2px solid #f3f5f6;position:relative;z-index:10;}
#topbar .logo{display:inline-block;}
#topbar .mod_custom{float:right;margin-top:10px;}
#topbar p{font-size:15px;}
#topbar p i{font-size:120%;}
#topbar .mod_custom .btn{padding:8px 18px;}
#topbar .mod_search{position: absolute; top:-20px; right: 27px;}
#topbar .mod_search label{display:none;}
#topbar .mod_search input{border-radius:4px;width:186px;}
#topbar .mod_search button{position:absolute;right:6px;top:4px;background:none;border:none;color:transparent;box-shadow:none;text-shadow:none;padding:0;margin:0;}
#topbar .mod_search button:after{content:'';font-family:FontAwesome;font-size:18px;color:#054685}

#searchForm button{color:#fff;margin: 0 0 0 13px;padding: 4px 24px;}
#searchForm fieldset.only,
#searchForm fieldset.phrases{display:none}


#responsive-menu{display:none;color:#DBB863;cursor: pointer;font-size: 40px;position: absolute;right: 30px;transition:all .4s linear;border-radius: 10px;padding: 0 10px;}
#trigger-menu{display:none;}
#trigger-menu:checked ~ .mod_menu{max-width:300px!important;}
#trigger-menu:checked ~ #responsive-menu{right:270px;box-shadow:0 0 3px #cccccc inset;background:#fff}

#team > div > div{position:relative;}
#team > div > div .name{position:absolute;left:0;right:0;bottom:0;padding:12px;text-align:center;opacity:0;transition:all .4s linear;color:#fff;font-size:14px;line-height:18px;background:rgba(0,0,0,0.5);min-height:80px;}
#team > div > div:hover .name{opacity:1;}

/* Media Queries
*********************************************/
/* Retina */
@media screen and (-webkit-min-device-pixel-ratio: 2), screen and (max--moz-device-pixel-ratio: 2) {
  
}
/* Landscape phones and down */
@media (max-width: 480px) {
	h1.page-title, #main-component h1{font-size:20px;line-height:30px;}
	body.com_oudart.view-offre .content > .row > .large-3{border:none;}
	#main-component > .content{padding:0 10px 28px;}
	section.main > .row.breadcrumb .mod_breadcrumbs ul.breadcrumb{padding:10px 0;}
}

@media (max-width: 1160px) {
	#responsive-menu{display:block;}
	#menu .module.mod_menu._menu{bottom:auto;overflow:hidden;max-width:0;transition:all .4s linear;position:absolute!important;top:0;width:300px;right:0;
	border-radius: 10px 0 0 10px;box-shadow: 0 0 3px #ccc inset;margin: 10px 0 0;padding: 20px 0 0;background:#032D66}
	#menu .module.mod_menu._menu > ul > li{display:block;max-width:100%;text-align:left;}
	#menu .module.mod_menu._menu > ul > li:after{display:none;}
	#menu ul.nav.menu > li > .nav-child{position:relative;max-height:100%;min-width:100%;top:0;}
}

/* Landscape phone to portrait tablet */
@media (max-width: 800px) {
	h1{font-size:50px;}
}
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {
  
}
/* Large desktop */
@media (min-width: 1200px) {
  
}